bl_info = {
    "name": "Node Kit",
    "author": "Florentin Luce",
    "version": (0, 1),
    "blender": (4, 0, 2),
    "category": "Node"}


import sys
import importlib
from pathlib import Path


from . import ui, operators

modules = (
    ui,
    operators,
)


if "bpy" in locals():
    import importlib

    for mod in modules:
        importlib.reload(mod)


def register():
    print('Register Node kit')
    for mod in modules:
        mod.register()


def unregister():
    for mod in reversed(modules):
        mod.unregister()
